#productView-mobile .slick-dots {
  bottom: 0;
}
.acc-size-details .inner-content h2 {
    margin-bottom: 9px;
}
#productView-mobile .slick-dots li {
  margin: 0px !important;
}
#productView-mobile .slick-dots li.slick-active button:before {
  background: #000;
  opacity: 1 !important;
  height: 10px !important;
  border-radius: 10px;
}
#productView-mobile {
  display: none !important;
}
.yotpo-base-layout {
  width: 100% !important;
}
section#product-reviews {
  display: none;
}
.custom-product-template label a.form-label.size_chart {
  display: block !important;
  background: unset !important;
  padding-left: 0 !important;
}
.yotpo-reviews-pagination-container {
    margin-bottom: 0 !important;
}
.custom-product-template
  .product-view-wrap
  .product-images
  .productView-images
  .productView-image
  .slick-arrow.slick-next:before {
  background-image: url(https://cdn11.bigcommerce.com/s-gynhmijtwi/images/stencil/original/image-manager/next-arrow.png?t=1783150637) !important;
}
.custom-product-template
  .product-view-wrap
  .product-images
  .productView-images
  .productView-image
  .slick-arrow.slick-prev:before {
  background-image: url(https://cdn11.bigcommerce.com/s-gynhmijtwi/images/stencil/original/image-manager/back-arrow.png?t=1783151502) !important;
}
.product_review.related-wrap {
    margin-top: 35px;
}
.custom-product-template a.form-label.size_chart {
  display: none;
}
.bubble_point span {
  width: auto;
  border: 1.5px solid #000;
  font-size: 15px;
  padding: 1px 16px;
  border-radius: 50px;
  margin-right: 6px;
  margin-bottom: 5px;
  display: inline-block;
  color: #000;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
}
.accordion-content_new {
  height: 0;
  overflow: hidden;
  transition: height 0.45s cubic-bezier(0.4, 0, 0.2, 1);
}
section.custom_product_tab {
  margin-bottom: 40px;
}
.custom-product-template .accordion-item {
  border-bottom: 1px solid #000000;
  padding: 16px 0 3px 0;
}
section.member-benefits {
  width: 100%;
  padding: 0;
  position: relative;
}
.custom-product-template .accordion-header span {
  font-size: 24px;
  font-family: Akira Expanded;
  font-weight: 400;
  font-size: 24px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: right;
  text-transform: uppercase;
}
.member-benefits {
  display: inline-flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 40px;
  margin-top: 22px;
}
.benefit-item {
  display: flex;
  align-items: center;
  gap: 9px;
}
.benefit-icon {
  flex-shrink: 0;
}
.benefit-icon img {
  width: 25px;
  height: 25px;
}
.benefit-text {
  font-size: 14px;
  color: #000;
  letter-spacing: 0.5px;
}
.benefit-signup {
  align-items: flex-start;
}
.benefit-heading a {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  text-decoration: underline;
  text-underline-offset: 6px;
  letter-spacing: 0.5px;
}
.benefit-subtext {
  margin-top: 4px;
  font-size: 10px;
  color: #000;
  letter-spacing: 0.5px;
}
.range-labels {
  display: flex;
  justify-content: space-between;
  margin-top: 0px;
  font-size: 14px;
  font-weight: 500;
}
.range-labels span:nth-child(1) {
  text-align: center;
}
.intensity_main {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  margin-top: 35px;
}
.intensity_img img {
  width: 100%;
}
.conditions-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 7px;
  text-align: center;
}
.condition-bar {
  width: 100%;
  height: 45px;
  background: #d9d9d9;
}
.condition-item.active .condition-bar {
  background: linear-gradient(to right, #444, #555);
}
.condition-item p {
  margin-top: 7px;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.5px;
}
.conditions-popup {
  display: none;
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}
.conditions-popup-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  max-width: 400px;
  width: 90%;
}
.conditions-popup-close {
  float: right;
  font-size: 24px;
  cursor: pointer;
}
#conditions_quest {
  cursor: pointer;
}
.bread {
  margin-bottom: 20px;
}
.price_color_sec .form-field {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.custom-product-template
  .product-view-wrap
  .product-details
  .productView-details.product-options
  .productView-options
  .form
  .form-field
  label {
  width: 100%;
}
.form-field[data-product-attribute="swatch"] {
  justify-content: normal;
}
.custom-product-template .productView-options .price_color_sec {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.custom-product-template .productView-options .price_color_sec .form-field {
  width: 100%;
}
.custom-product-template .productView-details.product-options {
  margin-top: 10px;
}
.custom-product-template
  .product-view-wrap
  .product-details
  .productView-details.product-options
  .productView-options
  span[data-option-value=""] {
  font-size: 14px;
  color: #74726f;
  font-weight: 300;
  letter-spacing: 0.5px;
  margin-left: 4px;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
}
.custom-product-template
  .product-view-wrap
  .product-details
  .productView-details.product-options
  .productView-options
  .form
  .form-field
  .form-label {
  letter-spacing: 0.5px;
  font-size: 14px;
  margin: 0 0 7px 0;
  text-underline-offset: 4px;
}
.custom-product-template
  .product-view-wrap
  .product-details
  .productView-details.product-options
  .productView-options
  .form
  .form-field {
  margin: 0 0 16px 0;
}
.custom-product-template
  .productView-options
  .price_color_sec
  .form-field:nth-child(1)
  label#rectangle-group-label
  span {
  font-weight: 400;
  color: #000;
}
.custom-product-template
  .productView-options
  .price_color_sec
  .form-field:nth-child(2)
  a.form-label.size_chart {
  font-weight: 300 !important;
  color: #000 !important;
  letter-spacing: 0.8px;
  margin-left: 9px !important;
  position: relative;
  top: -2px;
}
.custom-product-template
  .product-view-wrap
  .product-details
  .productView-details.product-options
  .productView-options
  .form
  .form-field[data-product-attribute="set-rectangle"]
  .form-option-wrapper
  .form-option
  .form-option-variant {
  min-width: 100px;
}
.custom-product-template
  .add-to-cart-wrapper
  .form-field.form-field--increments {
  display: none;
}
.custom-product-template .add-to-cart-buttons {
  margin-top: 10px !important;
}
.benefit-item .benefit-text {
  position: relative;
  top: 2px;
}
.custom-product-template .product-description {
  margin-top: 0;
}
.productView-details.product-description-wrap {
  margin-top: -12px !important;
}
.custom-product-template .product-description-wrap {
  position: relative;
}
.custom-product-template .product-description-wrap::before {
  content: "";
  background-color: #000;
  width: 100%;
  height: 1px;
  position: absolute;
  top: -10px;
}
.custom-product-template
  .product-view-wrap
  .product-details
  .productView-details.product-options
  .productView-options
  .form
  .form-field[data-product-attribute="set-rectangle"]
  .form-option-wrapper
  .form-option {
  border: 0px !important;
}
.custom-product-template .intensity_img img {
  height: 14px;
  width: 100%;
  object-fit: cover;
}
.conditions-section .condition-bar {
  height: 14px;
}
.intensity_box h3,
.conditions_box h3 {
  font-size: 20px;
  text-transform: capitalize !important;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  color: #000;
  letter-spacing: 0.5px;
}
.custom-product-template .intensity_main .intensity_img {
  position: relative;
  top: -4px;
}
.custom-product-template .product-tabs {
  max-width: 100%;
  margin-top: 16px;
}
.custom-product-template .custom-product-template .accordion-item {
  border-bottom: 1px solid #ddd;
  padding: 16px 0 3px 0;
}
.custom-product-template .accordion-header {
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  align-items: center;
}
.custom-product-template .accordion-header h3 {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #000;
  line-height: 1.3;
  margin: 0px;
}
.custom-product-template .accordion-content_new {
  height: 0;
  overflow: hidden;
  transition: height 0.45s cubic-bezier(0.4, 0, 0.2, 1);
  padding-top: 12px;
  will-change: height;
}
.custom-product-template .feature-icons {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 30px;
  text-align: center;
  margin-bottom: 30px;
}
.custom-product-template .feature-item img {
  width: 60px;
  height: 60px;
}
.custom-product-template .feature-item p {
  font-size: 13px;
  margin-top: 10px;
}
.care-icons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
  padding: 20px 20px;
  border: none;
}
.care-item {
  flex: 1;
  min-width: 150px;
  text-align: center;
}
.care-item span {
  display: block;
  max-width: 180px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.4;
  font-style: italic;
  color: #111;
}
.care-item img {
  width: 55px;
  height: 55px;
  object-fit: contain;
  margin-bottom: 20px;
}
.product-features {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
  padding: 30px 25px 34px 25px;
}
.feature-item {
  flex: 1;
  min-width: 150px;
  text-align: center;
}
.feature-item span {
  display: block;
  max-width: 150px;
  margin: 0 auto;
  font-size: 18px;
  line-height: 1.4;
  color: #000;
  font-weight: 400;
  letter-spacing: 0.5px;
}
.feature-item img {
  width: 66px;
  height: 66px;
  object-fit: contain;
  margin-bottom: 20px;
}
.size-chart-wrapper {
  max-width: 1600px;
  margin: 0 auto;
  margin-bottom: 81px;
}
.size-chart-title h2 {
  font-weight: 700;
  margin-bottom: 14px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 1.3;
  margin-top: 0;
}
.size-table-wrap {
  border-radius: 6px;
  overflow: hidden;
}
.size-chart-table {
  width: 100%;
  border-collapse: collapse;
}
.size-chart-table thead th {
  background: #111;
  color: #fff;
  padding: 16px 16px;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
}
.size-chart-table thead th:first-child {
  text-align: left;
  padding-left: 26px;
}
.size-chart-table tbody td {
  border: 1px solid #ddd;
  padding: 16px 10px;
  text-align: center;
  font-size: 18px;
  color: #111;
}
.size-chart-table tbody td:first-child {
  text-align: left;
  font-weight: 700;
  width: 230px;
  padding-left: 25px;
}
.unit-switch {
  width: 270px;
  background: #ddd;
  border-radius: 12px;
  padding: 5px;
  display: flex;
  margin: 40px auto 0;
}
.unit-switch button {
  flex: 1;
  height: 28px;
  border: none;
  background: none;
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  border-radius: 8px;
}
.unit-switch button.active {
  background: #111;
  color: #fff;
}
.product-description p {
  color: #000;
}
.acc-technology-details .inner-content p {
    margin-bottom: 42px;
}
.custom_product_tab .accordion-item .accordion-content_new {
  /*padding: 5px;*/
}
.custom_product_tab .product-description p {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 42px;
    letter-spacing: 0.5px;
    font-weight: 300;
}
.acc-technology-details h3 {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  color: #000;
  font-size: 22px;
  line-height: 1.3;
  letter-spacing: 1px;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 6px;
}
.acc-technology-details p {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0.5px;
  color: #000;
}
.acc-composition-details ul li {
  list-style: none;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  margin-bottom: 4px;
  color: #000;
}
.acc-composition-details ul {
  margin-left: 5px !important;
}
.spacer {
  margin-bottom: 10px;
}
.image-split {
  display: flex;
  gap: 50px;
  align-items: center;
}
.image-box {
  flex: 1;
}
.image-box img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  border-radius: 2px;
  aspect-ratio: 7 / 6;
}
section.image-sect {
  margin-bottom: 30px;
  margin-top: -6px;
}
.size-chart-title p {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-weight: 500 !important;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  color: #000;
}
.mobile-table {
  display: none;
}
.conditions-popup-content span.conditions-popup-close {
  position: relative;
  right: -15px;
  top: -26px;
}
table.size-chart.size-chart-scroll {
  table-layout: auto !important;
}
.product-view-wrap
  .product-details
  .productView-details.product-options
  .productView-options
  .form
  .form-field
  .form-label.size_chart {
  position: relative;
  top: -1px;
  left: 4px;
}
.accordion-content_new .size-chart-wrapper h3.hat_title {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: 1px;
  font-weight: 500;
  margin: 0 0px 0px 0;
  background-color: #000;
  padding: 16px 16px;
}
.accordion-content_new .size-chart-wrapper p.hat_content {
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.5px;
  color: #000;
  padding: 16px 16px;
  border: 1px solid #ddd;
}
.acc-technology-details .inner-content {
    margin-top: 27px;
    margin-bottom: 34px;
}
.acc-size-details .inner-content {
    margin-top: 25px;
}

/*CSS for Related product*/
.card{
    position: relative;
    margin-bottom: 32px;
    .card-figure {
        padding: 0;
        aspect-ratio: 0;
        .card-img-container{
            border-radius: 4px;
            .card-image {
                margin: 0;
                width: 100%;
                height: 100%;
                object-fit: cover;
                border-radius: 4px;
                object-position: top;
                transition: opacity .2s;
            }
            &:after{
                padding-bottom: 120%;
            }
            &:hover{
                .card-image ~ .card-image {
                    opacity: 0;
                    transition: opacity .2s;
                }
            }
        }
        .card-figcaption {
            display: none;
        }
    }
    .card-body {
        padding: 8px 0;
        @include breakpoint("small"){
            padding: 6px;
        }
        .card-title{
            margin: 0 0 4px;
            text-align: left;
            @include breakpoint("small"){
                margin: 0 0 6px;                
            }
            a {
                color: #0a0a0a;
                font-size: 14px;
                font-weight: 400;
                text-align: left;
                line-height: 18px;
                letter-spacing: 0px;
                text-decoration: none;
                font-family: "Neue Haas Grotesk Display Pro", sans-serif;
               @include breakpoint("small"){
                   font-size: 16px;
                   line-height: 24px;
               }
               &:hover{
                   color: #E0BD3F;
               }
           }
        }
        .card-text {
            display: flex;
            gap: 10px;
            font-size: 14px;
            color: #0a0a0a;
            text-align: left;
            font-weight: 400;
            line-height: 18px;
            letter-spacing: 0px;
            justify-content: flex-end;
            flex-direction: row-reverse;
            letter-spacing: 0.5px;
            font-family: "Neue Haas Grotesk Display Pro", sans-serif; 
            @include breakpoint("small"){
                font-size: 16px;
                line-height: 24px;
            }
            .price-label{
                display: none;
            }
            .price--non-sale{
                color: #707072;
            }
        }
    }
    .option-fetched{
        margin: 0 0 4px;
        .form-label{
            display: none;
        }
        .form-field {
            display: flex;
            margin: 0;
            width: 100%;
            gap: 8px 2px;
            max-width: 100%;
            overflow-x: scroll;
            flex-wrap: wrap;
            scrollbar-width: none;
            .form-option-wrapper {
                width: 18px;
                height: 18px;
                display: flex;
                margin-right: 8px;
                align-items: center;
                justify-content: center;
                border-radius: 100px;
                border: 0;
                position: relative;
                .form-option {
                    width: 100%;
                    height: 100%;
                    border-radius: 100px;
                    border: 1px solid #fff;
                    margin: 0;
                    padding: 0;
                    display: block;
                    cursor: pointer;
                    box-shadow: 0 0 0 2px transparent;
                    .form-option-variant--color,
                    .form-option-variant--pattern {
                        width: 100%;
                        height: 100%;
                        border-radius: 100px;
                        border: 1px solid #2a2a2a;
                    }
                }
                .form-radio:checked + .form-option {
                    border: 1px solid #fff;
                    box-shadow: 0 0 0 1px #000;
                }
            }
        }
    }
    .card-actions{
        position: absolute;
        top: 0px;
        right: 0px;
        left: unset;
        opacity: 1;
        z-index: 99;
        padding: 0;
        visibility: visible;
        background-color: #fff;
        border: 1px solid #ccc;
        transition: .2s all ease;
        transform: translateX(0px);
        border-bottom-left-radius: 30px;
        @include breakpoint("small"){
            opacity: 0;
            visibility: hidden;
            transform: translateX(60px);            
        }
        .quickview {
            background-image: url('data:image/svg+xml,<svg width="64px" height="64px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M9 4.45962C9.91153 4.16968 10.9104 4 12 4C16.1819 4 19.028 6.49956 20.7251 8.70433C21.575 9.80853 22 10.3606 22 12C22 13.6394 21.575 14.1915 20.7251 15.2957C19.028 17.5004 16.1819 20 12 20C7.81811 20 4.97196 17.5004 3.27489 15.2957C2.42496 14.1915 2 13.6394 2 12C2 10.3606 2.42496 9.80853 3.27489 8.70433C3.75612 8.07914 4.32973 7.43025 5 6.82137" stroke="%23000000" stroke-width="1.5" stroke-linecap="round"></path><path d="M15 12C15 13.6569 13.6569 15 12 15C10.3431 15 9 13.6569 9 12C9 10.3431 10.3431 9 12 9C13.6569 9 15 10.3431 15 12Z" stroke="%23000000" stroke-width="1.5"></path></g></svg>');
            background-repeat: no-repeat;
            margin: 0;
            border: 0;
            width: 40px;
            height: 40px;
            font-size: 0;
            padding: 9px 20px;
            background-size: 20px;
            background-position: center;
            border-bottom-left-radius: 30px;
            @include breakpoint("small"){
                padding: 11px 23px;
                // padding: 0;
            }
        }
        &:hover{
            background-color: #fff;
            transition: .2s all ease;
            .quickview {
                background-image: url('data:image/svg+xml,<svg width="64px" height="64px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M9 4.45962C9.91153 4.16968 10.9104 4 12 4C16.1819 4 19.028 6.49956 20.7251 8.70433C21.575 9.80853 22 10.3606 22 12C22 13.6394 21.575 14.1915 20.7251 15.2957C19.028 17.5004 16.1819 20 12 20C7.81811 20 4.97196 17.5004 3.27489 15.2957C2.42496 14.1915 2 13.6394 2 12C2 10.3606 2.42496 9.80853 3.27489 8.70433C3.75612 8.07914 4.32973 7.43025 5 6.82137" stroke="%23EFD055" stroke-width="1.5" stroke-linecap="round"></path><path d="M15 12C15 13.6569 13.6569 15 12 15C10.3431 15 9 13.6569 9 12C9 10.3431 10.3431 9 12 9C13.6569 9 15 10.3431 15 12Z" stroke="%23EFD055" stroke-width="1.5"></path></g></svg>');
                background-repeat: no-repeat;
                background-position: center;
                @include breakpoint("small"){
                    padding: 11px 23px;
                }
            }
        }
    }
    &:hover{
        .card-actions{
            opacity: 1;
            visibility: visible;
            transition: .2s all ease;
            transform: translateX(0px);
            .quickview {
                @include breakpoint("small"){
                    // padding: 11px 23px;
                }
            }
        }
    }
    .for-pre-launch{
        display: none;
    }
}

@media (min-width: 801px) {
  table th {
    width: 265px;
  }
  table th:first-child {
    width: 156px !important;
  }
  .product-view-wrap
    .product-details
    .productView-details.product-data
    .productView-product
    .productView-price {
    margin: 0 0 18px 0 !important;
  }
  .product-view-wrap
    .product-images
    .productView-images
    .productView-image
    .slick-arrow.slick-prev {
    left: 0 !important;
    top: inherit;
    right: unset !important;
    bottom: 45% !important;
    background-color: transparent !important;
    position: absolute !important;
  }
  .product-view-wrap
    .product-images
    .productView-images
    .productView-image
    .slick-arrow.slick-prev:before,
  .product-view-wrap
    .product-images
    .productView-images
    .productView-image
    .slick-arrow.slick-next:before {
    background-size: 15px !important;
  }
  .product-view-wrap
    .product-images
    .productView-images
    .productView-image
    .slick-arrow.slick-next {
    top: inherit;
    right: 16px;
    bottom: 45% !important;
    background-color: transparent !important;
  }
}
@media (max-width: 1300px) {
  .intensity_main,
  .custom_product_tab,
  .image-sect {
    padding-right: 18px;
    padding-left: 18px;
  }
  .product-view-wrap .product-images {
    top: 100px;
  }
  .product-view-wrap {
    margin-top: 30px;
  }
  .custom-product-template .accordion-header h3 {
    font-size: 20px;
  }
  .custom_product_tab .product-description p {
    font-size: 18px;
    letter-spacing: 0.5px;
  }
  .size-chart-wrapper {
    margin-bottom: 40px;
  }
  .size-chart-title h2 {
    font-size: 20px;
  }
  .price_color_sec .form-field {
    justify-content: flex-start;
  }
}
@media (max-width: 991px) {
  .size-table-wrap {
    overflow-x: auto;
  }
  .size-chart-table {
    min-width: 900px;
  }
}
@media (max-width: 900px) {
  .custom-product-template
    .productView-options
    .price_color_sec
    .form-field:nth-child(2) {
    justify-content: space-between !important;
  }
  .custom-product-template
    .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form-option-wrapper {
    width: 19%;
  }
  .custom-product-template
    .productView-options
    .price_color_sec
    .form-field:nth-child(2)
    .form-option-wrapper {
    margin: 0 0 6px 0 !important;
  }
  .custom-product-template
    .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form-option-wrapper
    span.form-option-variant {
    min-width: auto !important;
    width: 100%;
  }
  .price_color_sec .form-field {
    gap: 0px;
  }
  .price_color_sec .form-field:nth-child(2) {
    display: flex;
    gap: 4px;
    margin-bottom: 0px !important;
  }
  .price_color_sec .form-field:nth-child(2) label {
    width: 100%;
  }
  .product-features {
    gap: 15px;
    padding: 10px 10px 10px 10px;
  }
  .feature-item {
    min-width: 25%;
    text-align: center;
  }
  .custom-product-template .feature-item img {
    width: 50px;
    height: 50px;
  }
  .feature-item span {
    font-size: 16px;
  }
  .care-item {
    min-width: auto !important;
  }
  .care-icons {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding: 8px 5px;
    border: none;
  }
  .care-item span {
    max-width: 100%;
    font-size: 14px;
    line-height: 1.2;
  }
}
@media (max-width: 800px) {
  #productView-mobile .slick-arrow.slick-prev {
    left: 10px;
  }
  #productView-mobile .slick-arrow.slick-next {
    right: 10px;
  }
  #productView-mobile .productView-image-custom {
    margin-bottom: 0;
  }
  .productView-images {
    display: none !important;
  }
  #productView-mobile {
    display: block !important;
  }
  .intensity_main,
  .custom_product_tab,
  .image-sect {
    padding-right: 0px;
    padding-left: 0px;
  }
  .product-view-wrap {
    margin-top: auto !important;
  }
  .custom-product-template
    .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form
    .form-field {
    margin: 0 0 5px 0;
  }
  .image-split {
    flex-direction: column;
  }
  .intensity_main {
    margin-top: 10px !important;
  }
  .intensity_box h3,
  .conditions_box h3 {
    margin-top: 10px;
  }
  .feature-item span {
    font-size: 16px;
  }
  .custom-product-template .feature-item img {
    width: 40px;
    height: 40px;
  }
  .care-item img {
    width: 40px;
    height: 40px;
    object-fit: contain;
    margin-bottom: 10px;
  }
  .feature-item {
    min-width: 25%;
  }
  .spacer {
    margin-bottom: 0px;
    height: 0px;
  }
  .custom-product-template .slick-arrow.slick-next::before {
    background-image: url(https://cdn11.bigcommerce.com/s-gynhmijtwi/images/stencil/original/image-manager/next-arrow.png?t=1783150637) !important;
    font-size: 0;
  }
  .custom-product-template .slick-arrow.slick-prev:before {
    background-image: url(https://cdn11.bigcommerce.com/s-gynhmijtwi/images/stencil/original/image-manager/back-arrow.png?t=1783151502) !important;
    font-size: 0;
  }
  .custom-product-template button.slick-next.slick-arrow,
  .custom-product-template button.slick-prev.slick-arrow {
    background-color: transparent !important;
    box-shadow: none !important;
  }
  .image-sect .left {
    display: none;
  }
}
@media (max-width: 640px) {
  .image-split {
    display: flex;
    gap: 8px;
    align-items: center;
    margin-top: -29px;
  }
  .intensity_main {
    display: flex !important;
    flex-wrap: wrap !important;
    gap: 0px !important;
  }
  .intensity_main .intensity_box,
  .intensity_main .conditions_box {
    width: 100%;
  }
  .custom-product-template .product-tabs {
    margin-top: 0px;
    border-top: 1px solid #000;
  }
  .custom-product-template .accordion-header h3 {
    font-size: 16px;
    margin-top: 13px;
    margin-bottom: 13px;
  }
  .custom-product-template .accordion-header span {
    font-size: 20px;
  }
  .product-features {
    gap: 7px !important;
    padding: 0px !important;
  }
  .feature-item span {
    font-size: 14px;
  }
  .custom_product_tab .product-description p {
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-bottom: 18px !important;
  }
  .feature-item span {
    max-width: 100%;
    margin-bottom: 12px;
  }
  .care-icons {
    padding: 8px 8px;
    gap: 10px;
  }
  .care-item {
    text-align: left !important;
  }
  .care-item span {
    width: 100%;
    text-align: left;
    max-width: 100%;
  }
  .care-item img {
    width: 35px;
    height: 35px;
    object-fit: contain;
    margin-bottom: 10px;
  }
  .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form
    .form-field[data-product-attribute="set-rectangle"]
    .form-option-wrapper
    .form-option
    .form-option-variant,
  .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form
    .form-field[data-product-attribute="set-rectangle"]
    .form-option-wrapper
    .form-radio:checked
    + .form-option
    .form-option-variant,
  .custom-product-template
    .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form
    .form-field[data-product-attribute="set-rectangle"]
    .form-option-wrapper
    .form-option
    .form-option-variant {
    min-width: 75px !important;
   }
   .custom-product-template .accordion-item {
        padding: 1px 0 0 0;
   }
    .custom-product-template .accordion-content_new {
        padding-top: 1px;
    }
}
@media (max-width: 580px) {
  .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form
    .form-field[data-product-attribute="set-rectangle"]
    .form-option-wrapper
    .form-option
    .form-option-variant,
  .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form
    .form-field[data-product-attribute="set-rectangle"]
    .form-option-wrapper
    .form-radio:checked
    + .form-option
    .form-option-variant,
  .custom-product-template
    .product-view-wrap
    .product-details
    .productView-details.product-options
    .productView-options
    .form
    .form-field[data-product-attribute="set-rectangle"]
    .form-option-wrapper
    .form-option
    .form-option-variant {
    min-width: max-content !important;
  }
  .size-chart-title h2 {
    margin-bottom: 4px;
    font-size: 18px;
  }
  .size-chart-title span.info-icon {
    position: relative;
    top: -1.9px;
    right: 7px;
  }
  .care-item img {
    width: 30px;
    height: 30px;
  }
  .care-icons .care-item {
    width: 100% !important;
    min-width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    margin-left: 0px;
  }
  .acc-composition-details ul {
    margin-left: 0px !important;
  }
  .care-icons {
    margin-top: -20px;
  }
  .feature-item span {
    font-size: 12px;
  }
  .bubble_point span {
    font-size: 14px;
    padding: 1px 12px;
  }
  .size-chart-table td:first-child {
    text-align: center !important;
    font-weight: 500 !important;
  }
  .size-chart-table {
    min-width: 100%;
  }
  .mobile-table {
    display: block !important;
  }
  .size-table-wrap.desktop-table {
    display: none !important;
  }
  .feature-item {
    min-width: 25% !important;
  }
  .intensity_main,
  .custom_product_tab,
  .image-sect {
    padding-right: 0px;
    padding-left: 0px;
  }
  .size-chart-table thead th {
    padding: 10px 10px !important;
    font-size: 13px !important;
    line-height: 1.2 !important;
  }
  .size-chart-table thead th:first-child {
    text-align: center !important;
    padding-left: 24px;
  }
  .size-chart-table tbody td {
    width: 20%;
    padding: 12px 10px !important;
    font-size: 13px;
  }
  .member-benefits {
    padding-left: 10px !important;
    padding-right: 10px !important;
    margin-bottom: 30px;
    margin-top: 15px;
  }
  .custom-product-template .product-description {
    padding-left: 10px;
    padding-right: 10px;
  }
  .custom_product_tab .product-description.acc-product-details {
    padding: 0 !important;
  }
  .acc-technology-details h3 {
    font-size: 18px;
  }
  .acc-technology-details h3 {
    margin-bottom: 2px;
  }
}
